20090913112018
戦場のヴァルキュリアにFW6.39が含まれていたとか
実は6.39要求するソフトだったとか。https://livedoor.blogimg.jp/nam_games/imgs/7/4/74d36004.png

20110202102





ハッカーさんたちには、先にかってよかったんじゃないですかね。
来週発売するソフトたちの要求FWが心配です。

Twitterhatebu

無題